﻿.min_left .swiper-container {
  width: 637px;
  height: 295px;
}

.min_left {
  float: left;
}

.min_right {
  float: right;
  width: 313px;
  border-top: 5px solid #A00014;
  border-radius: 2.5px 2.5px 0 0;
}

.min_right .swiper-container {
  width: 313px;
  height: 186px;
}

.min_left .swiper-container .swiper-slide img {
  width: 637px;
  height: 295px;
  object-fit: cover;
}

h2.dep_title {
  margin: 10px;
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: 600;
  color: rgba(150, 150, 150, 1);
  /* line-height:23px; */
}

a.doc_img {
  float: left;
  width: 41px;
  height: 42px;
  border-radius: 50%;
  margin-right: 15px;
  overflow: hidden;
}

.doc_detial {
  float: left;
  line-height: 22px;
}

.dingyue {
  float: right;
  width: 73px;
  height: 27px;
  background: linear-gradient(0deg, rgba(255, 151, 24, 1), rgba(255, 126, 22, 1));
  border-radius: 3px;
  text-align: center;
  line-height: 27px;
  color: #fff;
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: 600;
  margin-top: 10px;
  cursor: pointer;
}

.doc_top {
  overflow: hidden;
  line-height: 42px;
}

a.docD_name {
  font-size: 16px;
  font-family: "PingFang SC";
  font-weight: 600;
  color: rgba(160, 0, 20, 1);
  line-height: 23px;
}

a.docD_pro:hover {
  background: rgba(166, 0, 6, 1);
  color: #fff;
  text-decoration: none;
}

a.docD_pro {
  font-size: 9px;
  font-family: "PingFang SC";
  font-weight: 400;
  color: rgba(166, 0, 6, 1);
  line-height: 13px;
  border: 1px solid;
  padding: 1px 5px;
  border-radius: 3px;
}

.docD_bottom {
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: 600;
  color: rgba(60, 60, 60, 1);
  line-height: 23px;
}

.doc_con {
  padding: 0 25px;
}

.doc_bottom {
  margin-top: 10px;
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: 600;
  color: rgba(153, 153, 153, 1);
  line-height: 18px;
  padding: 0;
}

.minR_bottom {
  background: rgba(247, 247, 247, 1);
  border-radius: 0px 0px 4px 4px;
  padding: 15px;
}

.mrb_top span {
  margin: 0 10px;
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: 600;
  color: rgba(150, 150, 150, 1);
  line-height: 23px;
}

.mrb_bottom a {
  width: 129px;
  height: 35px;
  background: rgba(160, 0, 20, 1);
  border-radius: 3px;
  float: left;
  line-height: 35px;
  text-align: center;
  color: #fff;
  border: 1px solid rgba(160, 0, 20, 1);

}

.mrb_bottom {
  overflow: hidden;
  margin-top: 15px;
}

a.zhuanti {
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(160, 0, 20, 1);
  border-radius: 3px;
  color: #A00014;
  margin-left: 20px;
}

.Min_1_top {
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(238, 238, 238, 1);
  padding: 22px;
}

.Min1T_top {
  display: flex;
}

.Min_1 {
  margin-top: 30px;
}

ul.item_tab li {
  text-align: center;
  width: calc(33.3% - 15px);
  height: 50px;
  float: left;
  line-height: 50px;
  border: 1px solid rgba(232, 232, 232, 1);
  border-radius: 3px;
  margin-right: 15px;
  box-sizing: border-box;
  cursor: pointer;
}

ul.item_tab li.liv_3 {
  background: #f7f7f7 url(/Sites/Uploaded/UserUpLoad/20200821/20200821175716.png) no-repeat 50px 17px;
}

ul.item_tab li.liv_1 {
  background: #f7f7f7 url(/Sites/Uploaded/UserUpLoad/20200724/20200724180057.png) no-repeat 50px 17px;
}

ul.item_tab li.liv_2 {
  background: #f7f7f7 url(/Sites/Uploaded/UserUpLoad/20200724/20200724180111.png) no-repeat 50px 17px;
}

ul.item_tab li.liv_3.active {
  background: #6D9FF2 url(/Sites/Uploaded/UserUpLoad/20200724/20200724180033.png) no-repeat 50px 17px;
}

ul.item_tab li.liv_1.active {
  background: #6D9FF2 url(/Sites/Uploaded/UserUpLoad/20200821/20200821174554.png) no-repeat 50px 17px;
}

ul.item_tab li.liv_2.active {
  background: #6D9FF2 url(/Sites/Uploaded/UserUpLoad/20200821/20200821175733.png) no-repeat 50px 17px;
}

ul.item_tab li img {
  width: 20px;
  display: inline-block;
  height: 20px;
  margin-bottom: 8px;
}

a.disBC_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

a.disBC_img img.posiImage {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 18px;
  left: 25px;
}

ul.item_tab li p {
  display: inline-block;
  margin-left: 10px;
  font-size: 18px;
  font-family: "PingFang SC";
  font-weight: 500;
  color: rgba(51, 51, 51, 1);
  /* line-height:23px; */
}

ul.item_tab {
  /* float: left; */
  width: 75%;
}

.mrb_bottom img {
  margin-right: 5px;
}

.jkdjt_search {
  width: 25%;
  position: relative;
}
.jkdjt_search_tab .jkdjt_search_item {
  display:none;
}
.jkdjt_search_tab .jkdjt_search_item.active{
  display:block;
}

.jkdjt_search .jkdjt_search_submit {
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  outline: none;
  height: 100%;
  width: 50px;
  background-color: transparent;
  background-image: url(/Sites/Uploaded/UserUpLoad/20200724/20200724180137.png);
  background-repeat: no-repeat;
  background-position: center;
}

.Min1T_top input[type="text"] {
  background: rgba(247, 247, 247, 1);
  /* url(/Sites/Uploaded/UserUpLoad/20200724/20200724180137.png) no-repeat 10px center */
  border: 1px solid rgba(232, 232, 232, 1);
  border-radius: 3px;
  width: 100%;
  height: 50px;
  box-sizing: border-box;
  padding-left: 40px;
}

.Min1_item_con.on_active {
  display: block;
}

.Min1_item_con {
  display: none;
}

.itemC_zm {
  overflow: hidden;
  padding: 22px 0;
  border-bottom: 1px solid #EEEEEE;
}

.itemC_bw span {
  float: left;
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: 400;
  color: rgba(109, 159, 242, 1);
  line-height: 23px;
}

ul.zimu {
  float: left;
}

ul.zimu li {
  float: left;
  font-size: 13px;
  font-family: "PingFang SC";
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 23px;
  padding: 0 11px;
  position: relative;
  cursor: pointer;
}

.itemC_zm span {
  float: left;
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: 400;
  color: rgba(109, 159, 242, 1);
  line-height: 23px;
}

ul.zimu li.on {
  background: #6D9FF2;
  color: #fff;
}

ul.zimu li:after {
  content: "";
  width: 1px;
  height: 14px;
  background: #333;
  position: absolute;
  top: 5px;
  right: 0;
}

ul.zimu li.on:after {
  background: #6d9ff2;
}

.itemC_bw {
  padding-top: 22px;
  overflow: hidden;
}

ul.buwei {
  float: left;
}

.buwei li {
  float: left;
  margin: 0 15px 15px;
  font-size: 14px;

  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 23px;
}

ul.item_tab li a {
  display: block;
  font-size: 18px;
  color: #333;
}

ul.item_tab li.active a {
  color: #fff;
}

ul.item_tab li.active {
  background: #6D9FF2;
  position: relative;
}

ul.item_tab li.active p {
  color: #fff;
}

ul.item_tab li.active:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -10px;
  left: 15px;
  border-width: 15px 30px 0;
  border-style: solid;
  border-color: #6d9ff2 transparent transparent;
}

.swiper-container_2 {
  width: 100%;
  /* height: 1230px; */
  overflow: hidden;
}

.swiper-container_2 .swiper-slide {
  height: 370px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(238, 238, 238, 1);
  margin-top: 40px !important;
  box-sizing: border-box;
  float: left;
  width: 31.33%;
  /* margin-bottom: 15px; */
  position: relative;
  margin-right: 3%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04);
}

.swiper-container_2 .swiper-slide:nth-child(3n) {
  margin-right: 0;
}

img.dis_Img {
  width: 100%;
  height: 175px;
}

.swiper-container_3 {
  width: 100%;
  /* overflow: hidden; */
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
}

.swiper-container_3 .swiper-slide {
  height: 335px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(238, 238, 238, 1);
  margin-top: 40px !important;
  box-sizing: border-box;
  width: 24%;
  position: relative;
  float: left;
  /* margin-right: 15px; */
  /* margin-right: 1.33%; */
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04)
}

.swiper-container_3 .swiper-slide:nth-child(4n) {
  margin-right: 0;
}

img.dis_Img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-container_4 {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-wrap: wrap;
}

.swiper-container_4 .swiper-slide {
  height: 335px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(238, 238, 238, 1);
  margin-top: 30px;
  box-sizing: border-box;
  width: 19%;
  margin-right: 1.25%;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04);
}

.swiper-container_4 .swiper-slide:nth-child(5n) {
  margin-right: 0;
}

.ClearKey {
  float: left;
  font-size: 13px;
  font-family: "PingFang SC";
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 26px;
  padding: 0 11px;
  position: relative;
  cursor: pointer;
  width: 55px;
  height: 26px;
  box-sizing: border-box;
  text-align: center;
}

.ClearKey.on {
  background: #6D9FF2;
  color: #fff;
}

ul.page {
  display: flex;
  justify-content: center;
}

.page-first.disable,
.page-last.disable {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
}

.page li {
  height: 22px !important;
  width: 22px !important;
  line-height: 22px !important;
  background-color: #fff !important;
  opacity: 1 !important;
  border: none !important;
}

.page-item.active {
  background-color: #A60006 !important;
  opacity: 1 !important;
}

.pageWrap {
  margin-top: 30px;
 margin-bottom: 30px;
}

.page .page-first,
.page .page-last {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  display: none !important;
}

.page-item:hover {
  background-color: #A60006 !important;
  opacity: 1 !important;
}

button#btn_next_page {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
}

button#btn_pre_page {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
  transform: rotate(180deg);
}

.page-option-btn {
  margin: 0 5px;
}

button#btn_next_page_2 {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
}

button#btn_pre_page_2 {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
  transform: rotate(180deg);
}

button#btn_next_page_3 {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
}

button#btn_pre_page_3 {
  width: 22px !important;
  height: 22px !important;
  background: rgb(102 102 102 / 60%) url(/Sites/Uploaded/UserUpLoad/20210507/20210507144835.png) no-repeat center !important;
  border-radius: 50% !important;
  outline: none;
  border: none;
  transform: rotate(180deg);
}

.page {
  display: flex !important;
  justify-content: center;
  /* align-items: center; */
}

.first {
  background: none !important;
  padding: 0 !important;
}

h3.dBC_title a:hover {
  color: #a40000;
  text-decoration: none;
}

.posiName {
  position: absolute;
  top: 10px;
  left: -30px;
  width: 100px;
  height: 20px;
  background: #AC1218;
  font-size: 9px;
  font-family: PingFang SC;
  font-weight: 500;
  color: rgba(255, 255, 255, 1);
  line-height: 20px;
  text-align: center;
  transform: rotateZ(-45deg);
}

.swiper-container_3 .swiper-slide:nth-child(3) {
  /* margin-right: 0; */
}

img.dis_Img {
  width: 100%;
  height: 100%;
}
img.doc_Img{
  width: 100%;
  height: auto;
}

.swiper-container_4 p.bot_play {
  float: left;
}

.swiper-container_3 .dis_top a.img_a {
  display: block;
  width: 100%;
  height: 145px;
}

.swiper-container_2 .dis_top a.img_a {
  display: block;
  width: 100%;
  height: 175px;
}

.doc_div {
  padding-bottom: 15px;
  border-bottom: 1px solid #eeeeee;
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.doc_div p.video_p {
  margin-top: 5px;
  font-size: 10px;
  font-family: PingFang SC;
  font-weight: bold;
  color: rgba(167, 167, 167, 1);
  background: url(/Sites/Uploaded/UserUpLoad/20200731/20200731192714.png) no-repeat 60px center;
}

h3.doc_title {
  text-align: center;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(60, 60, 60, 1);
  line-height: 25px;
}

span.doc_pros {
  font-size: 15px;
  font-family: PingFang SC;
  font-weight: 600;
  color: rgba(51, 51, 51, 1);
  line-height: 25px;
  margin-left: 15px;
}

p.dep_name {
  text-align: center;
  font-size: 15px;
  /* font-family: PingFang SC; */
  font-weight: 600;
  color: rgba(153, 153, 153, 1);
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

p.video_p {
  text-align: center;
}

.dis_top {
  position: relative;
}

.swiper-container_4 .dis_top a.img_a {
  display: block;
  width: 85px;
  height: 85px;
  margin: 25px auto 20px;
  border-radius: 50%;
  overflow: hidden;
}

.dis_top .gshu {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(255, 255, 255, 1);
  line-height: 28px;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  display: none;
  box-sizing: border-box;
  width: 100%;

}
.dis_top .gshu .gshu_desc{
 overflow: hidden;
 display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 4;
}

.swiper-container_3 .dis_top .gshu {
  line-height: 22px;
}

.gshu a {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  width: 49px;
  height: 19px;
  background: linear-gradient(0deg, rgba(255, 151, 24, 1), rgba(255, 126, 22, 1));
  border-radius: 3px;
  line-height: 19px;
  text-align: center;
  font-size: 12px;
  font-family: PingFang SC;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
}

h2.dis_title {
  overflow: hidden;
  margin: 0 12px;
  padding: 22px 0;
  border-bottom: 1px solid #EEEEEE;
  display: flex;
  justify-content: space-between;
}

.doc_div h2.doc_title.dis_title {
  padding: 0;
  margin: 0;
  text-align: center;
  border: none;
  justify-content: center;
}

.doc_div h2.doc_title.dis_title a {
  float: none;
}

.dis_title a {
  /* float: left; */
  font-size: 18px;
  /* font-family: "PingFang SC"; */
  font-weight: bold;
  color: rgba(34, 34, 34, 1);
  line-height: 24px;
  overflow: hidden;
  /*超出的部分隐藏起来*/
  text-overflow: ellipsis;
  /*超出文本以省略号 */
  white-space: nowrap;
  /*不换行*/
}

.dis_title p {
  float: right;
  font-size: 10px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(167, 167, 167, 1);
  line-height: 24px;
  background: url(/Sites/Uploaded/UserUpLoad/20200731/20200731192714.png) no-repeat left center;
  padding-left: 15px;
}

p.video_count {
  /* float: right; */
  font-size: 10px;
  /* font-family: "PingFang SC"; */
  font-weight: bold;
  color: rgba(167, 167, 167, 1);
  line-height: 24px;
  background: url(/Sites/Uploaded/UserUpLoad/20200731/20200731192714.png) no-repeat left center;
  padding-left: 15px;
  /* position: absolute; */
  right: 12px;
  top: 197px;
  flex-shrink: 0;
}


.swiper-container_4 .swiper-slide p.video_count {
  /* transform: translate(-50%, -50%); */
  left: 52%;
  top: 194px;
}

img.video_Icon {
  width: 11px;
  height: 9px;
  margin-right: 3px;
}

.dis_bottom {
  padding: 12px;
}

h2.vi_title {
  overflow: hidden;
}

.vi_title p {
  float: left;
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 24px;
}

.vi_more {
  float: right;
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(153, 153, 153, 1);
  line-height: 24px;
}

.vi_title p img {
  width: 23px;
  height: 13px;
  margin-right: 8px;
}

.disB_con {
  overflow: hidden;
  margin-top: 10px;
}

a.disBC_img {
  float: left;
  width: 65px;
  height: 55px;
  margin-right: 10px;
  position: relative;
}

h3.dBC_title {
  font-size: 14px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 18px;
}

h3.dBC_title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.dbcB_bot {
  overflow: hidden;
  font-size: 12px;
  font-family: "PingFang SC";
  font-weight: bold;
  color: rgba(153, 153, 153, 1);
  line-height: 20px;
}

p.bot_name {
  float: left;
}

p.bot_play {
  float: right;
}

.swiper-container_2 .swiper-slide:hover .gshu {
  display: block;
  transition: all 0.2s;
}

.swiper-container_2 .swiper-slide:hover {
  box-shadow: -1px 5px 12px 1px rgba(166, 0, 6, 0.15);
}

.swiper-container_3 .swiper-slide:hover .gshu {
  display: block;
  transition: all 0.2s;
}

.swiper-container_3 .swiper-slide:hover {
  box-shadow: -1px 5px 12px 1px rgba(166, 0, 6, 0.15);
}

.swiper-container_4 .swiper-slide:hover .gshu {
  display: block;
  transition: all 0.2s;
}

.swiper-container_4 .swiper-slide:hover {
  box-shadow: -1px 5px 12px 1px rgba(166, 0, 6, 0.15);
}

.Min1B_item {
  display: none;
}

.Min1B_item.item_on {
  display: block;
}

.swiper-container_1 a.doc_img img {
  width: 100%;
  height: 100%;
}

.swiper-button-prev_1,
.swiper-button-next_1 {
  width: 31px;
  height: 57px;
  position: absolute;
  top: 120px;
  z-index: 2;
}

.swiper-button-prev_1 {
  left: 20px;
  background: url(/Sites/Uploaded/UserUpLoad/20200729/20200729121801.png) no-repeat center;
}

.swiper-button-prev_1:hover {
  background: url(/Sites/Uploaded/UserUpLoad/20200729/20200729122231.png) no-repeat center;
}

.swiper-button-next_1 {
  right: 20px;
  background: url(/Sites/Uploaded/UserUpLoad/20200729/20200729121729.png) no-repeat center;
}

.swiper-button-next_1:hover {
  background: url(/Sites/Uploaded/UserUpLoad/20200729/20200729122314.png) no-repeat center;
}

.Min1B_item span.swiper-pagination-bullet {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: inherit;
  opacity: 1;
  background: transparent;
}

.Min1B_item span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
  width: 20px;
  height: 20px;
  background: #A60006;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  line-height: 20px;
  margin: 5px;
}

.Min1B_item .swiper-pagination_1.swiper-pagination-clickable.swiper-pagination-bullets {
  text-align: center;
  margin: 20px 0;
}

.Min1B_item .swiper-pagination_2.swiper-pagination-clickable.swiper-pagination-bullets {
  text-align: center;
  margin: 20px 0;
}

.Min1B_item .swiper-pagination_3.swiper-pagination-clickable.swiper-pagination-bullets {
  text-align: center;
  margin: 20px 0;
}

.swiper-pagination_doc {
  position: absolute;
  text-align: center;
}

.swiper-container_1 span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 20px;
  height: 6px;
  background: rgba(199, 199, 199, 1);
  opacity: 0.48;
  border-radius: 3px;
  transition: all 0.2s;
}

.swiper-container_1 span.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  background: rgba(199, 199, 199, 1);
  opacity: 0.48;
  border-radius: 50%;
}

.vi_title a:hover {
  color: #a40000;
  text-decoration: none;
}

h3.dBC_title a:hover {
  text-decoration: none;
  color: #a40000;
}

li.page-options {
  display: none !important;
}

.swiper-container_3 .swiper-slide:nth-child(3n) {
  /* margin-right: 0; */
}

li.page-total {
  display: none !important;
}



.swiper-container_dep span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 20px;
  height: 6px;
  background: #fff;
  opacity: 0.48;
  border-radius: 3px;
  transition: all 0.2s;
}

.swiper-container_dep span.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  background: #fff;
  opacity: 0.48;
  border-radius: 50%;
}

.swiper-container_dep.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 20px;
  left: 10px;
}

.swiper-pagination_2.swiper-pagination-clickable.swiper-pagination-bullets {
  /* display: none; */
}

.swiper-pagination_3.swiper-pagination-clickable.swiper-pagination-bullets {
  /* display: none; */
}
.main_content{position: relative;}
 .posi_phone{position: absolute;right: 0;top: 105px;z-index: 10;}
 .posi_phone h2{
 font-size: 15px;

 font-weight: bold;
 color: rgba(153,153,153,1);
 line-height: 23px;
 padding-right: 20px;
 background: url(/Sites/Uploaded/UserUpLoad/20200731/20200731153204.png) no-repeat right center;
 }
 .erCode {
 display: none;
 transition: all 0.2s;
 position: absolute;
 top: 35px;
 border: 1px solid #EEEEEE;
 border-radius: 3px;
 background: #fff;
 z-index: 11;
 right: -10px;
 }
 .erCode::after{
 content: "";
 position: absolute;
 top: -10px;
 right: 6px;
 border-width: 0 10px 10px;
 border-style: solid;
 border-color: transparent transparent #fff;
 }
 .posi_phone:hover .erCode{display: block;transition: all 0.2s;}

@media only screen and (max-width:768px) {
  .posi_phone {
 display: none !important;
  }

  .min_left {
 float: none;
 width: 100%;
  }

  .min_left .swiper-container {
 width: 100%;
 height: 295px;
  }

  .min_left .swiper-container .swiper-slide img {
 width: 100%;
 overflow: hidden;
 height: 295px;
  }

  .swiper-button-prev_1 {
 display: none;
  }

  .swiper-button-next_1 {
 display: none;
  }

  .min_right .swiper-container {
 width: 100%;
 height: 186px;
  }

  .mrb_bottom {
 overflow: hidden;
 margin-top: 10px;
  }

  .minR_bottom {
 background: rgba(247, 247, 247, 1);
 border-radius: 0px 0px 4px 4px;
 padding: 10px;
  }

  .Min_1 {
 margin-top: 20px;
  }

  .Min_1_top {
 background: rgba(255, 255, 255, 1);
 border: 1px solid rgba(238, 238, 238, 1);
 padding: 10px;
  }

  ul.item_tab {
 float: none;
 width: 100%;
  }
.jkdjt_search{
  width:100%;
}
  .swiper-container_3{
 display:block;
  }
  .swiper-container_4 .swiper-slide{
 width:100%;
  }
  .Min1T_top{
 flex-wrap:wrap;
  }
  ul.item_tab li {
 text-align: center;
 width: 100%;
 height: 50px;
 float: left;
 line-height: 50px;
 border: 1px solid rgba(232, 232, 232, 1);
 border-radius: 3px;
 margin-right: 0px;
 box-sizing: border-box;
 cursor: pointer;
  }
.swiper-container_2 .swiper-slide{
  width:100%;
}
  .Min1T_top input[type="text"] {
 background: rgba(247, 247, 247, 1);
 border: 1px solid rgba(232, 232, 232, 1);
 border-radius: 3px;
 width: 100%;
 height: 50px;
 box-sizing: border-box;
 padding-left: 40px;
  }

  .min_right {
 width: 100%;
  }

  .swiper-container_3 .swiper-slide {
 width: 100%;
  }
}  